

html,body {
	margin:				0;
	padding: 			0;
/*	height:				100%*/
}

body  {
	background-color:	#000;
	font-family: 		Verdana, Arial, Helvetica, sans-serif; 
	color: 				#e6e4df;
	font-size: 			0.8em;
	line-height: 		1.6em;
}


h1 {
	margin:				5px 0 12px 0;
	padding:			0;
	font-size:			1em;
	color:				#e6e4df;
}
h2 {
	margin:				0 0 9px 0;
	padding:			0;
	font-size:			0.9em;
	font-weight: 		normal;
	font-style: 		italic;
}

/* linkjes */
a {
	text-decoration : 	none;
	color: 				#e6e4df;
}
a:hover {
	text-decoration : 	underline;
	color: 				#aaa;
}
td {
	vertical-align:		top;
}
.input {
	width:				220px;
}
.inputLarge {
	width:				225px;
}
.warning {
	color:				#f33;
}

/* HOLDER + CONTENT */
#holder {
	position:		absolute;
	margin: 		-300px -451px;
	top:			50%;
	left:			50%;
	width:			902px;
	height:			630px;
	background: 	#000 url('../img/background.jpg') no-repeat top left;
/*	border:	solid 1px #0f0;*/
}
#content {
	float:			right;
	margin:			25px 55px;
	width:			450px;
	height:			490px;
	overflow:		auto;
/*	border:	solid 1px #0f0;*/
}
/* END HOLDER + CONTENT */


/* FOOTER + HEADER */
#footer {
	position:		relative;
	float:			left;
	width:			900px;
	height:			25px;
	margin-top:		15px;
	text-align:		center;
	color:			#33312c;
	font-size:		0.8em;
}
#footer, #footer a {
	font-weight:	normal;
	color:			#33312c;
}
/* END FOOTER + HEADER */


/* MENU */
ul#menu  {
	position:	relative;
	float:		right;
	margin:		25px 15px 0 0;
	width:		600px;
	height:		25px;
	padding:	0;
}
ul#menu li {
	padding:		0 0 0 30px;
	margin:			0;
	display:		inline;
}
ul#menu li a {
	text-decoration:	none;
	color:			#ddb197;
	font: 			bold 11px/8px Verdana, Arial, sans-serif;
}
ul#menu li a.active {
	color:			#fff;
}
ul#menu li a:hover {
	color:			#CF0202;
}
/* END MENU */


